{
  "sha": "d707b031870ba064700bd88d8eb9d9dead67ab3bf0d8d2c9707a2970358194a4",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-F11BC817-1A85-4274-A47B-D401E36D4BDB-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Localization Test | Group | Context Type |\n|-------------------|-------|--------------|\n| Morpheus Clouds   |       | Select       |"
}
